/*
 Theme Name:   Divi Child
 Theme URI:    https://www.elegantthemes.com/preview/Divi/
 Description:  Divi Child Theme
 Author:       Daniel Box
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

a #logo-text {
    color: #343234;
    padding-left: 10px;
    display: inline-block;
    vertical-align: middle;
    font-size: 100%;
    line-height: 130%;
}

#footer-info a {
    color: #ccc;
    font-weight: 400;
}

.et_pb_blurb_content {
    max-width: none;
}

/* Positioned Left */
.et_pb_blurb_position_left .et_pb_main_blurb_image,
.et_pb_blurb_position_right .et_pb_main_blurb_image {
	display: table-cell;
	width: 200px;
}

#top-menu li#menu-item-254, #top-menu li#menu-item-262 {
    background: #343234;
    padding: 10px 10px 0 10px;
    margin: 0 10px 0 0;
    color: #fff;
    border-radius: 5px 5px 00 0;
}



#top-menu li#menu-item-254:hover, #top-menu li#menu-item-262:hover {
    background: #fe5e0c;
}

#top-menu li#menu-item-254 > a, #top-menu li#menu-item-262 > a {
    color: #fff !important;
}

#et_top_search {
    margin: 13px 0 0 22px;
}

@media only screen and ( max-width: 980px ) {
    #et_top_search { display:none; }
}

#home-blog-section .post-content {
    display: none;
}

body.home .et_pb_text h2, body.page-id-332 .et_pb_text h2, body.page-id-344 .et_pb_text h2 {
    color: #fe5e0c !important;
}

#home-newsletter-cta .et_pb_promo_description {
 display: none;
}

element.style {
    
}

#home-newsletter-text h3 {
    line-height: 2em;
}

#main-footer {
    background-color: #343234;
}

body.page-id-344 h2.et_pb_slide_title {
    color: #fe5e0c !important;
    margin-top: 0;
    font-size: 46px;
    font-weight: 300;
}

body.home h2.et_pb_slide_title {
    color: #fe5e0c !important;
    margin-top: 0;
    font-size: 42px;
    font-weight: 300;
}

#et-top-navigation {
    padding-left: 220px !important;
}
}

